/* Shop styles */

body {
	font-family: Verdana;
	font-size: 12px;
	color: #FFF;
}

a:link, a:visited {
	color: #FFCC66;
	text-decoration: none;
}

/*a:visited {
	color: #FFCC66;
	text-decoration: none;
}*/

a:hover {
	text-decoration: underline;
}

ul, li {
	font-size: 12px;
}

a.shopedit:link {
	font-size: 10px;
	color: #3C5917;
	text-decoration: underline;
}

a.shopedit:hover {
	
	font-size: 10px;
	color: #3C5917;
	text-decoration: none;
}

a.shopedit:active {
	font-size: 10px;
	color: #3C5917;
	text-decoration: none;
}

a.shopedit:visited {
	font-size: 10px;
	color: #3C5917;
	text-decoration: underline;
}

td.s_title {
	font-family: Arial;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2C4647;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

td.s_cat1 {
	font-family: Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	background-color: #98D34F;
	padding-left: 4px;
}

td.s_cat1_img {
	text-align: right;
	background-color: #98D34F;
	padding-left: 0px;
	padding-right: 4px;
}

td.s_cat2 {
	font-family: Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	background-color: #FFCC66;
	padding-left: 4px;
}

td.s_cat2_img {
	text-align: right;
	background-color: #FFCC66;
	padding-left: 0px;
	padding-right: 4px;
}

td.s_cat3 {
	font-family: Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	background-color: #EB4545;
	padding-left: 4px;
}

td.s_cat3_img {
	text-align: right;
	background-color: #EB4545;
	padding-left: 0px;
	padding-right: 4px;
}

td.s_cat4 {
	font-family: Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	background-color: #A2C7C7;
	padding-left: 4px;
}

td.s_cat4_img {
	text-align: right;
	background-color: #A2C7C7;
	padding-left: 0px;
	padding-right: 4px;
}

td.item {
	color: #FFFFFF;
}

a.qupa:link {
font-size: 8pt;
color: #FFCC66;
}
a.qupa:active {
font-size: 8pt;
color: #FFCC66;
}
a.qupa:visited {
font-size: 8pt;
color: #FFCC66;
}
a.qupa:hover {
font-size: 8pt;
color: #FFCC66;
}

.textqupa {
color: #FFFFFF;
font-size: 8pt;
}


.school {
margin-top: 3;
margin-bottom: 3;
font-size: 10pt;
color: #FFFFFF;
text-align: left;
margin-left: 10px;
margin-right: 10px;
line-height: 140%;
}

.shoplist {
font-size: 10pt;
color: #FFFFFF;
text-align: justify;
margin-bottom: 8px;
margin-right: 20px;
margin-left: 20px;
margin-top: 8px;
text-indent: 0;
font-style: normal;
line-height: 125%;
vertical-align: top;
margin-left: 60px;
margin-top: 15px;
margin-bottom: 15px
}

.order_checkbox_desc {
margin-left: 5px;
margin-top: 1px;
margin-bottom: 1px;
font-size: 10px;
color: #FFFFFF;
font-weight: bold
}

.order_checkbox_desc_3 {
margin-left: 0px;
margin-top: 1px;
margin-bottom: 1px;
margin-right: 0px;
font-size: 10px;

color: #FFFFFF;
font-weight: bold;
text-align: center
}

.order_checkbox_desc_2 {
margin-left: 0px;
margin-right: 0px;
margin-top: 1px;
margin-bottom: 1px;
text-align: center;
font-size: 10px;
color: #FFFFFF;
font-style: italic;
}

.standart {
font-size: 10pt;
color: #FFFFFF;
margin-bottom: 8px;
margin-right: 20px;
margin-left: 20px;
margin-top: 8px;
text-indent:0;
font-style: normal;
line-height: 125%;
vertical-align: top;
}

.standart_news {
font-size: 10pt;
color: #FFFFFF;
text-align: left;
margin-bottom: 8px;
margin-right: 20px;
margin-left: 20px;
margin-top: 8px;
text-indent:0;
font-style: normal;
line-height: 125%;
vertical-align: top;
}

.standart_form {
font-size: 8pt;
color: #FFFFFF;
text-align: left;
margin-bottom: 6px;
margin-right: 10px;
margin-left: 10px;
margin-top: 6px;
text-indent:0;
font-style: normal;
line-height: 135%;
vertical-align: top;
}

.standart_ru {
font-size: 10pt;
color: #FFFFFF;
text-align: justify;
margin-bottom: 10px;
margin-right: 20px;
margin-left: 20px;
margin-top: 10px;
text-indent: 0;
font-style: normal;
line-height: 135%;
font-weight: bold;	
vertical-align: top;
}

.standart_he1 {
font-size: 10pt;
color: #FFFFFF;
text-align: left;
margin-bottom : 0px;
margin-right: 20px;
margin-left: 20px;
margin-top: 10px;
text-indent:0;
font-style: normal;
line-height: 135%;
vertical-align: top;
}

.standart_he2 {
font-size: 8pt;
color: #FFFFFF;
text-align: left;
margin-bottom: 10px;
margin-right: 20px;
margin-left: 20px;
margin-top: 0px;
text-indent:0;
font-style: normal;
line-height: 135%;
font-weight: bold;
vertical-align: top;
}

.standart_list {
font-size: 10pt;
color: #FFFFFF;
text-align: justify;
margin-bottom: 3px;
margin-right: 20px;
margin-left: 30px;
margin-top: 3px;
text-indent:0;
font-style: normal;
line-height: 135%;
vertical-align: top;
}

.heading_center {
color: FFFFFF;
font-size: 11px;
text-align: center;
text-indent: 0;  
padding-top: 0;  
padding-bottom: 0;
}

.loops {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 0;
margin-top: 0;
text-align: left;
margin-left: 10px;
margin-right: 5px;
}

.upload_checkbox {
font-size: 10pt;
margin-bottom: 2;
margin-top: 2;
text-align: left;
margin-left: 3px;
margin-right: 5px;
}

.upload_checkbox_desc {
font-size: 10pt;
color: #FFFFFF;
margin-bottom: 2;
margin-top: 2;
text-align: left;
margin-left: 0px;
margin-right: 5px;
font-weight: bold;
}	

.small {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 6;
margin-top: 6;
text-align: left;
margin-left: 10px;
margin-right: 10px;
line-height: 140%;
}

.left_side {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 5;
margin-top: 5;
text-align: left;
margin-left: 10px;
margin-right: 10px;
}

.left_side_2 {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 5;
margin-top: 5;
text-align: left;
margin-left: 10px;
margin-right: 10px;
}

.poll {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 0;
margin-top: 0;
text-align: left;
margin-left: 10px;
margin-right: 0px;
text-indent: 0;
}

.poll_2 {
font-size: 8pt;
color: #FFFFFF;
margin-bottom: 6;
margin-top: 3;
text-align: center;
}

.loops_new {
font-size: 8pt;
color: #98D34F;
margin-bottom: 0;
margin-top: 0;
text-align: left;
margin-left: 10px;
margin-right: 5px;
}

.header {
font-size: 12pt;
color: #FFFFFF;
text-align: center;
margin-top: 0px; 
margin-bottom: 0px;
font-weight: bold;
line-height: 100%
}

.sub_header {

font-size: 10pt;
color: #FFFFFF;
text-align: center;
margin-top: 0px;
margin-bottom: 10px;
font-weight: bold;
}

.hotlog {
text-align: center;
margin-top: 5px; 
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

.footer_small {
text-align: center;
margin-top: 2px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

.upload {
font-family: Verdana;
font-size: 10pt;
color: #5F6F6F;
border: 1px solid #213535;
padding-left: 4;
padding-right: 4;
padding-top: 1;
padding-bottom: 1;
}

.banner {
color: #FFCC66;
text-decoration: none;
font-size: 8pt;
text-align: center;
margin-bottom: 3px;
}

TD.datacell {
background: #213535;
color: #FFFFFF;
font-size: 8pt;
}

TD.datacell2 {
background: #2C4647;
color: #FFFFFF;
font-size: 8pt;
}

/* phpbb3 topic list */
.latest_topics {
	padding-left:25px;
}
.latest_topics li {
	margin-bottom:2px;
	font-size:11px;
}

/* phpbb3 news */
#news {
	margin:10px;
	padding:14px;
	border: 1px solid #5F6F6F;
	background-color:#2C4647;
}
#news .news_title {
	font-size:16px;
	text-align:left;
	line-height:130%;
	font-weight:bold;
}
#news .news_time {
	font-size:11px;
	padding-top:1px;
}
#news .news_text {
	padding-top:8px;
}
#news .news_footer {
	font-size:11px;
}